PDA

View Full Version : Chat Client



dwnz2003
18-04-2004, 10:19 PM
Does anyone know of a chat chient for Mandrake linux 9.2? the one the it comes with doesn't work.
Cheers

Jen C
18-04-2004, 10:35 PM
Does the IM client that doesn't work have a name? Try Gaim or Kopete for good all round IM clients.

dwnz2003
18-04-2004, 10:43 PM
Yea its called Gaim. When i run it to sign in on my @msn address it says "Protocal Not Supported" and it says that same when i choose yahoo and use my yahoo account

Jen C
18-04-2004, 10:50 PM
What version of Gaim do you have? Try updating to the latest version. You can find the latest Mandrake RPM for Gaim here (http://gaim.sourceforge.net/downloads.php)

dwnz2003
18-04-2004, 10:53 PM
I am using the version that comes with the DSE Downloaded collection that i bought today. I am also downloading the latest version. How do you find out what version you have?

Jen C
18-04-2004, 10:57 PM
If you open up Gaim and on the Buddy List window, go Help > About, it will show your version number.

dwnz2003
18-04-2004, 10:59 PM
I cant even login

Jen C
18-04-2004, 11:12 PM
Well, the RPM that you got off the DSE disk should have the version number in the file name eg: gaim-0.73.

The latest version 0.76 was only released 18 days ago. Yahoo and MSN have changed their login protocols some time ago, so it is possible your current version does not support this new protocol. Version 0.76 does.

bmason
19-04-2004, 12:24 AM
You can get a newer version of kopete or gaim for mandrake from NORLUG (http://norlug.org/~chipster/rpm_index.pxml?cat=4).

Either set up norlug as a source for urpmi (instructions at the site), so you can install stuff using the mandrake software installer.

Or grab the rpms to install manually. For kopete you will need both kopete...rpm and libkopete...rpm.

dwnz2003
19-04-2004, 10:34 AM
I have downloaded the latest version of gaim and it gives me an error saying that a file is invalid. I will try to donwload it again.